/* Title for popup menu */
"SamsungFaxAccount:" = "Faxaccount:";
"SamsungFaxNotification:" = "Faxmelding:";

/* the text of the popup menu */
"Fax Setting" = "Faxinstelling";

/* Summary Title */
"Account" = " Account";
"Notification" = " Melding";
"on" = "AAN";
"off" = "UIT";

